INTERFACE
SUBROUTINE UPDTIER15(KSTEP,KRADFR,PTSTEP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KSTEP
INTEGER(KIND=JPIM),INTENT(IN) :: KRADFR
REAL(KIND=JPRB) ,INTENT(IN) :: PTSTEP
END SUBROUTINE UPDTIER15
END INTERFACE
